/* EnervitTheme COORPORATE Style */

.home-coorp-zanlvl img {
	cursor: pointer !important;
}

.home-coorp-main {
    position: relative;
}

.home-coorp-main video {
    width: 100% !important;
    height: auto !important;
    object-fit: cover !important;
}

.home-coorp-main-carbo {
    position: relative;
    background-color: #000;
	overflow: hidden;
}

.home-coorp-main-carbo video {
	width: auto !important;
	max-width: 100%;
    height: 600px !important;
    object-fit: cover !important;
	margin: 0 auto;
	display: block;
}

.brand-wrapper {
    width: 100%;
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
}

.home-coorp-zanardi {
    overflow: hidden;
    max-height: 850px;
}

.home-coorp-zanardi img {
    width: 115%;
    height: auto;
    max-height: 850px;
    max-width: 1110px;
}

.en-brand-list-cont {
    z-index: 1 !important;
}

.home-coorp-bici {
    background-image: url('/images/home-corporate/enervit-inbici.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background-size: cover;
    height: 700px;
	font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
	font-size: 24px;
	color: #fff;
	line-height: 30px;
    transition: transform 3.0s;
}

.home-coorp-omegab:hover,
.home-coorp-omegaa:hover,
.home-coorp-omegab-en:hover,
.home-coorp-bici:hover {
    transform: scale(1.2);
}

.home-coorp-bici-top {
	margin-top: 250px !important;
}

.home-coorp-omegaa span,
.home-coorp-omegab span,
.home-coorp-omegab-en span,
.home-coorp-bici span {
	font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
	font-size: 30px;
	color: #fff;
	line-height: 18px;
	padding-bottom: 0 10px 10px 10px;
}

.home-coorp-omegaa hr,
.home-coorp-omegab hr,
.home-coorp-omegab-en hr,
.home-coorp-bici hr {
	width: 150px;
	color: #fff;
}

.home-coorp-omegaa {
    background-image: url('/images/home-corporate/enervit-omega3rx-new.jpg') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background-size: cover;
    height: 700px;
	font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
	font-size: 24px;
	color: #fff;
	line-height: 30px;
    transition: transform 3.0s;
}

.home-coorp-omegab {
    background-image: url('/images/home-corporate/enervit-omega3rx_2.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background-size: cover;
    height: 700px;
	font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
	font-size: 24px;
	color: #fff;
	line-height: 30px;
    transition: transform 3.0s;
}

.home-coorp-omegab-en {
    background-image: url('/images/home-corporate/home-corporate-banner-eng.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background-size: cover;
    height: 700px;
	font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
	font-size: 24px;
	color: #fff;
	line-height: 30px;
    transition: transform 3.0s;
}

.home-coorp-omegab-en img,
.home-coorp-omegab img {
	width: 220px;
	height: auto;
	margin-top: 125px;
	margin-bottom: 75px;
}

/* CUSTOM RESPONSIVE */

@media screen and (max-width: 1066px) {
	.home-coorp-main-carbo {
		position: relative;
		overflow: hidden;
	}

	.home-coorp-main-carbo video {
		width: 100% !important;
		max-width: 100%;
		height: auto !important;
		object-fit: cover !important;
	}
}

/* DESKTOP SUPER L */
@media screen and (min-width: 1351px) {
  .en-brand-list-cont {
        height: 145px;
        text-align: center !important;
        box-shadow: 0px 5px 25px 0px #F5F5F5;
    }

    .en-brand-list {
        list-style: none;
        padding: 10px 1%;
    }

    .en-brand-list li {
        float: left;
        width: 14%;
    }

    .en-brand-list img {
        width: 100%;
        /*margin-left: 5%;*/
    }

    .home-coorp-zanardi-tit {
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 45px;
        color: rgba(58, 58, 58, 1.0);
        text-align: left;
        width: 256px;
        margin-top: 80px;
        padding-left: 15px;

        background-image: url('../images/coorp-zanardi-tit.png') !important;
        background-repeat: no-repeat !important;
        background-position: center left !important; 
        background-size: contain !important;
        overflow: hidden;
    }

    .home-coorp-zanardi-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 25px;
        color: rgba(152, 151, 151, 1.0);
        text-align: left;
        line-height: 35px;
        width: 450px;
        margin-top: 30px;
        overflow: hidden;
    }

    .home-coorp-zanlvl img {
        width: auto;
        max-height: 65px;
        margin-bottom: 15px;
    }

    .home-coorp-zanlvl {
        margin-top: 20px;
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 18px;
        color: rgba(235, 33, 54, 1.0);
        text-align: left;
        letter-spacing: 2.0px;
        line-height: 22px;
    }

    .home-coorp-zanlvl span {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 12px;
        color: rgba(235, 33, 54, 1.0);
        text-align: center;
        letter-spacing: 1.1px;
        line-height: 15px;
    }
}

/* DESKTOP L */
@media screen and (min-width: 1200px) and (max-width: 1350px) {
    .en-brand-list-cont {
        height: 140px;
        text-align: center !important;
        box-shadow: 0px 5px 25px 0px #F5F5F5;
    }

    .en-brand-list {
        list-style: none;
        padding: 10px 1%;
    }

    .en-brand-list li {
        float: left;
        width: 14%;
    }

    .en-brand-list img {
        width: 100%;
        /*margin-left: 5%;*/
    }

    .home-coorp-zanardi-tit {
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 40px;
        color: rgba(58, 58, 58, 1.0);
        text-align: left;
        width: 256px;
        margin-top: 50px;
        padding-left: 10px;

        background-image: url('../images/coorp-zanardi-tit.png') !important;
        background-repeat: no-repeat !important;
        background-position: center left !important; 
        background-size: contain !important;
        overflow: hidden;
    }

    .home-coorp-zanardi-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 23px;
        color: rgba(152, 151, 151, 1.0);
        text-align: left;
        line-height: 33px;
        width: auto;
        padding-right: 10px;
        margin-top: 20px;
        overflow: hidden;
    }

    .home-coorp-zanlvl img {
        width: auto;
        max-height: 60px;
        margin-bottom: 10px;
    }

    .home-coorp-zanlvl {
        margin-top: 20px;
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 18px;
        color: rgba(235, 33, 54, 1.0);
        text-align: left;
        letter-spacing: 2.0px;
        line-height: 22px;
    }

    .home-coorp-zanlvl span {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 12px;
        color: rgba(235, 33, 54, 1.0);
        text-align: center;
        letter-spacing: 1.1px;
        line-height: 15px;
    }
}

/* DESKTOP M */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .home-coorp-zanardi-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 25px;
        color: rgba(152, 151, 151, 1.0);
        text-align: left;
        line-height: 35px;
        width: 450px;
        margin-top: 30px;
        overflow: hidden;
    }

    .en-brand-list-cont {
        height: 140px;
        text-align: center !important;
        box-shadow: 0px 5px 25px 0px #F5F5F5;
    }

    .en-brand-list {
        list-style: none;
        padding: 10px 1%;
    }

    .en-brand-list li {
        float: left;
        width: 14%;
    }

    .en-brand-list img {
        width: 100%;
        /*margin-left: 5%;*/
    }


    .home-coorp-zanardi-tit {
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 36px;
        color: rgba(58, 58, 58, 1.0);
        text-align: left;
        width: 256px;
        margin-top: 30px;
        padding-left: 10px;

        background-image: url('../images/coorp-zanardi-tit.png') !important;
        background-repeat: no-repeat !important;
        background-position: center left !important; 
        background-size: contain !important;
        overflow: hidden;
    }

    .home-coorp-zanardi-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 18px;
        color: rgba(152, 151, 151, 1.0);
        text-align: left;
        line-height: 28px;
        width: auto;
        padding-right: 10px;
        margin-top: 15px;
        overflow: hidden;
    }

    .home-coorp-zanlvl img {
        width: auto;
        max-height: 40px;
        margin-bottom: 10px;
    }

    .home-coorp-zanlvl {
        margin-top: 15px;
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 15px;
        color: rgba(235, 33, 54, 1.0);
        text-align: left;
        letter-spacing: 2.0px;
    }

    .home-coorp-zanlvl span {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 10px;
        color: rgba(235, 33, 54, 1.0);
        text-align: center;
        letter-spacing: 1.1px;
    }
}

/* TABLET */
@media screen and (min-width: 768px) and (max-width: 991px) {
    .home-coorp-main {
        position: relative;
        margin-top: 60px !important;
    }

    .home-coorp-zanardi-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 25px;
        color: rgba(152, 151, 151, 1.0);
        text-align: left;
        line-height: 35px;
        width: 400px;
        margin-top: 30px;
        overflow: hidden;
    }

    .en-brand-list-cont {
        height: 110px;
        text-align: center !important;
        box-shadow: 0px 5px 25px 0px #F5F5F5;
    }

    .en-brand-list {
        list-style: none;
        padding: 10px 1%;
    }

    .en-brand-list li {
        float: left;
        width: 14%;
    }

    .en-brand-list img {
        width: 100%;
        /*margin-left: 5%;*/
    }

    .home-coorp-zanardi {
        overflow: hidden;
        max-height: none !important;
    }

    .home-coorp-zanardi img {
        width: 120%;
        height: auto;
        max-width: none !important;
        max-height: none !important;
    }

    .home-coorp-zanardi-tit {
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 50px;
        color: rgba(58, 58, 58, 1.0);
        text-align: left;
        width: 340px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 100px;
        padding-left: 15px;
        background-image: url('../images/coorp-zanardi-tit.png') !important;
        background-repeat: no-repeat !important;
        background-position: center left !important; 
        background-size: contain !important;
        overflow: hidden;
    }

    .home-coorp-zanardi-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 30px;
        color: rgba(152, 151, 151, 1.0);
        text-align: left;
        line-height: 35px;
        width: 85%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 60px;
        overflow: hidden;
    }

    .home-coorp-zanlvl img {
        width: auto;
        max-height: 90px !important;
        margin-bottom: 25px;
    }

    .home-coorp-zanlvl {
        margin-top: 50px;
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 22px;
        color: rgba(235, 33, 54, 1.0);
        text-align: left;
        letter-spacing: 2.0px;
        line-height: 28px;
    }

    .home-coorp-zanlvl span {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 20px;
        color: rgba(235, 33, 54, 1.0);
        text-align: center;
        letter-spacing: 1.1px;
        line-height: 22px;
    }
	
	.home-coorp-bici {
		margin-top: 50px !important;
	}
	
	.home-coorp-main-carbo {
		margin-top: 60px !important;
	}
}

/* MOBILE */
@media screen and (max-width: 767px) {
	.brand-wrapper {
		width: 100%;
		max-width: 1500px;
		margin-left: auto;
		margin-right: auto;
		margin-top: -3px;
	}

    .home-coorp-main {
        position: relative;
        margin-top: 60px !important;
    }

    .home-coorp-zanardi-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 25px;
        color: rgba(152, 151, 151, 1.0);
        text-align: left;
        line-height: 35px;
        width: 320px;
        margin-top: 30px;
        overflow: hidden;
    }

    .en-brand-list-cont {
        width: 100% !important;
        text-align: center !important;
        margin-top: -5px;
    }

    .en-brand-list {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .en-brand-list li {
        width: 100%;
        padding: 20px 0;
        margin: 0 !important;
    }

    .en-brand-list li img {
        height: 90px !important;
        width: auto !important;
    }

    .brand-sport {
        background-color: #eb2136;
    }                  
                        
    .brand-gymline {
        background-color: #272524;
    }

    .brand-enerzona {
        background-color: #A3C642;
    }

    .brand-protein {
        background-color: #274886;
    }

    .brand-nientemeno {
        background-color: #68ABE3;
    }

    .brand-break {
        background-color: #61332D;
    } 

    .brand-deal {
		background-color: #80a6cf;
    }

    .home-coorp-zanardi {
        overflow: hidden;
        max-height: none !important;
    }

    .home-coorp-zanardi img {
        width: 120%;
        height: auto;
        max-width: none !important;
        max-height: none !important;
    }

    .home-coorp-zanardi-tit {
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 40px;
        color: rgba(58, 58, 58, 1.0);
        text-align: left;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 80px;
        padding-left: 15px;
        background-image: url('../images/coorp-zanardi-tit.png') !important;
        background-repeat: no-repeat !important;
        background-position: center left !important; 
        background-size: contain !important;
        overflow: hidden;
    }

    .home-coorp-zanardi-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 26px;
        color: rgba(152, 151, 151, 1.0);
        text-align: left;
        line-height: 32px;
        width: 85%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 60px;
        overflow: hidden;
    }

    .home-coorp-zanlvl img {
        width: auto;
        max-height: 70px !important;
        margin-bottom: 25px;
    }

    .home-coorp-zanlvl {
        margin-top: 50px;
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 18px;
        color: rgba(235, 33, 54, 1.0);
        text-align: left;
        letter-spacing: 2px;
        line-height: 20px;
        padding: 0 10px;
    }

    .home-coorp-zanlvl span {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 14px;
        color: rgba(235, 33, 54, 1.0);
        text-align: center;
        letter-spacing: 1.1px;
        line-height: 16px;
    }
	
	.home-coorp-bici {
		margin-top: 50px !important;
	}
	
	.home-coorp-main-carbo {
		margin-top: 60px !important;
	}
}